-S 1  -X RUN  -Q 0 -L 2   104 300
-S 0  -X RUN  -Q 0 -L 2   85 250
-S 0  -X RUN  -Q 0 -L 2   64 200
-S 0  -X RUN  -Q 0 -L 2   42 250
-S 1  -X RUN  -Q 0 -L 2   38 150
-S 2  -X RUN  -Q 1 -L 1   36 125
-S 2  -X RUN  -Q 1 -L 1   31 400
-S 2  -X RUN  -Q 1 -L 1   31 125
-S 2  -X RUN  -Q 1 -L 1   30 150
-S 2  -X RUN  -Q 1 -L 1   26 250
-S 4  -X RUN  -Q 2 -L 1   25 200
-S 4  -X RUN  -Q 2 -L 1   24 100
-S 4  -X RUN  -Q 2 -L 1   19 200
-S 4  -X RUN  -Q 2 -L 1   19 150
-S 3  -X RUN  -Q 3 -L 1   18 100
-S 3  -X RUN  -Q 3 -L 1   15 100
-S 3  -X RUN  -Q 3 -L 1   14 125
-S 3  -X RUN  -Q 3 -L 1   12 100
